@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500);
body { background:#263038; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { overflow:hidden; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#fbfbfb;
	min-height:20px;
	margin:0;
	padding:9px 11px 9px 11px !important;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	border-top:1px solid #ededed !important;
	border-left:1px solid #ededed !important;
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#8e9597 !important;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="text"], .main-holder input[type="email"] { height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#263038;
	height:44px;
	margin:0 15px 0 0;
	padding:0 29px 0 29px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:500;
	color:#fff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#263038;
	color:#fff;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#ff5857;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:160px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:160px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:100px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:140px; }
}
.main-holder .search-form input[type="submit"] {
	height:39px;
	margin:0 0 0 10px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.main-holder .search-form input[type="submit"] { padding:0 15px 0 15px; }
}
html.ie8 .main-holder .search-form input[type="submit"] { padding:0 15px 0 15px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="submit"] { padding:0 15px 0 15px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="submit"] { padding:0 15px 0 15px; }
}
h1 {
	margin-bottom:30px;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
	font-weight:500 !important;
}
h1 a {
	text-decoration:none;
	color:#3d4851;
}
h1 a:focus {
	text-decoration:none;
	color:#3d4851;
}
h1 a:hover {
	text-decoration:none;
	color:#ff5857;
}
h2 {
	margin-bottom:30px;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
	font-weight:500 !important;
}
@media (max-width: 480px) {
	h2 {
		line-height:52px !important;
		font-size:42px !important;
	}
}
h2 a {
	text-decoration:none;
	color:#3d4851;
}
h2 a:focus {
	text-decoration:none;
	color:#3d4851;
}
h2 a:hover {
	text-decoration:none;
	color:#ff5857;
}
h3 {
	margin-bottom:30px;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
	font-weight:500 !important;
}
@media (max-width: 480px) {
	h3 {
		line-height:52px !important;
		font-size:42px !important;
	}
}
h3 a {
	text-decoration:none;
	color:#3d4851;
}
h3 a:focus {
	text-decoration:none;
	color:#3d4851;
}
h3 a:hover {
	text-decoration:none;
	color:#ff5857;
}
h4 a {
	text-decoration:none;
	color:#fff;
}
h4 a:focus {
	text-decoration:none;
	color:#fff;
}
h4 a:hover {
	text-decoration:none;
	color:#fff;
}
h5 {
	margin:0 0 2px 0;
	font-weight:500 !important;
}
h5 a {
	text-decoration:none;
	color:#fff;
}
h5 a:focus {
	text-decoration:none;
	color:#fff;
}
h5 a:hover {
	text-decoration:none;
	color:#ff5857;
}
h6 {
	font-weight:300 !important;
	text-transform:uppercase;
}
p {
	margin:0 0 18px 0;
	font-weight:300;
}
.header {
	background:url(images/header.jpg) no-repeat 50% 0%;
	background-size:cover;
	margin:0;
	padding:0 0 63px 0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:0 20px 63px 20px;
		text-align:center;
	}
}
body.home .header {
	background:none;
	width:100%;
	padding:0;
	position:absolute;
	top:0;
	left:0;
}
@media (max-width: 767px) {
	body.home .header {
		padding:0 20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.header .logo {
	margin:0 0 0 -1px;
	border-top:7px solid #ff5857;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .logo {
		float:none;
		width:99%;
		height:auto;
		margin:0;
	}
}
html.ie8 .header .logo {
	float:left;
	width:99%;
	height:auto;
	margin:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo {
		float:none;
		width:98%;
		height:auto;
		margin:0;
	}
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0;
	}
}
.header .logo .logo_h__txt {
	margin:39px 0 -5px 0;
	padding:0;
	letter-spacing:-2px;
	word-wrap:break-word;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	-o-hyphens:none;
	hyphens:none;
}
.header .logo .logo_h__txt a {
	font-weight:500 !important;
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .logo .logo_h__txt a { font-size:40px; }
}
html.ie8 .header .logo .logo_h__txt a { font-size:40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt a { font-size:30px; }
}
@media (max-width: 480px) {
	.header .logo .logo_h__txt a { font-size:30px; }
}
.header .logo img { margin:46px 0 0 0; }
@media (max-width: 767px) {
	.header .logo img { margin:26px 0 0 0; }
}
.header .logo .logo_tagline {
	margin:6px 0 0 2px;
	line-height:18px;
	font-size:12px;
	font-weight:300;
	text-transform:uppercase;
	color:#aeb7c0;
}
.header .nav__primary { margin:0; }
@media (max-width: 767px) {
	.header .nav__primary { margin:20px 0 0 0; }
}
.header .nav__primary .sf-menu {
	background:url(images/menu_divider.png) no-repeat 0% 0%;
	padding:0 0 0 1px;
}
.header .nav__primary .sf-menu ul {
	background:#ff5857;
	width:107px;
	padding:31px 0 31px 0;
}
.header .nav__primary .sf-menu > li {
	background:url(images/menu_divider.png) no-repeat 100% 0%;
	padding:0 1px 0 0;
}
.header .nav__primary .sf-menu > li > a {
	background:url(images/menu.gif) repeat-x 0% -10px;
	padding:87px 22px 0 22px;
	border:none;
	font-weight:500 !important;
	text-transform:uppercase;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li > a { padding:87px 20px 0 20px; }
}
html.ie8 .header .nav__primary .sf-menu > li > a { padding:87px 20px 0 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { padding:87px 9px 0 9px; }
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:9px 0 0 0;
}
.header .nav__primary .sf-menu > li li:first-child { margin:0; }
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu > li li a {
	padding:2px 0 1px 0;
	border:none;
	line-height:18px;
	font-size:11px;
	font-weight:500;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -53px;
	top:139px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	margin:0;
	top:-31px;
	left:110px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background-position:0% 0%;
	color:#aeb7c0;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#fff;
	color:#444e58;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	top:110px;
	right:50%;
}
.header .search-form { margin:25px 0 0 0; }
#slider-wrapper .container {
	width:1980px;
	margin:0 0 0 -990px;
	position:relative;
	left:50%;
}
@media (min-width: 1980px) and (max-width: 3000px) {
	#slider-wrapper .container {
		width:auto;
		margin:0;
		left:auto;
	}
}
html.ie8 #slider-wrapper .container {
	width:auto;
	margin:0;
	left:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:1000px;
		margin:0 0 0 -500px;
	}
}
#slider-wrapper .container .camera_wrap { margin:0 !important; }
#slider-wrapper .container .camera_caption {
	width:1170px;
	margin:0 0 0 -585px;
	position:absolute;
	left:50%;
	bottom:170px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption {
		width:940px;
		margin:0 0 0 -470px;
	}
}
html.ie8 #slider-wrapper .container .camera_caption {
	width:940px;
	margin:0 0 0 -470px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption {
		width:724px;
		margin:0 0 0 -362px;
		bottom:80px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption {
		width:440px;
		margin:0 0 0 -220px;
		bottom:65px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption {
		width:280px;
		margin:0 0 0 -140px;
	}
}
#slider-wrapper .container .camera_caption div {
	background:none;
	padding:0 240px 0 0;
	letter-spacing:-4px;
	line-height:90px;
	font-size:82px;
	font-weight:300;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption div {
		padding:0;
		line-height:60px;
		font-size:52px;
	}
}
html.ie8 #slider-wrapper .container .camera_caption div {
	padding:0;
	line-height:60px;
	font-size:52px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div {
		padding:0;
		letter-spacing:-2px;
		line-height:40px;
		font-size:32px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div {
		padding:0;
		letter-spacing:-1px;
		line-height:30px;
		font-size:22px;
		text-align:center;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div {
		line-height:28px;
		font-size:20px;
	}
}
#slider-wrapper .container .camera_caption p { margin:0 0 36px 0; }
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption p { margin:0 0 6px 0; }
}
#slider-wrapper .container .camera_caption strong {
	display:block;
	margin:0 0 -15px 0;
	letter-spacing:-4px;
	line-height:102px;
	font-size:102px;
	font-weight:500;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption strong {
		line-height:72px;
		font-size:72px;
	}
}
html.ie8 #slider-wrapper .container .camera_caption strong {
	line-height:72px;
	font-size:72px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption strong {
		margin:0;
		letter-spacing:-2px;
		line-height:52px;
		font-size:52px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption strong {
		margin:0;
		letter-spacing:-1px;
		line-height:32px;
		font-size:32px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption strong {
		line-height:28px;
		font-size:28px;
	}
}
#slider-wrapper .container .camera_caption a {
	background:#ff5857;
	display:inline-block;
	height:63px;
	margin:0;
	padding:0 48px 0 48px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	vertical-align:top;
	letter-spacing:normal;
	line-height:63px;
	font-size:22px;
	font-weight:500;
	text-decoration:none;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption a {
		height:40px;
		padding:0 28px 0 28px;
		line-height:40px;
		font-size:16px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption a {
		height:40px;
		padding:0 28px 0 28px;
		line-height:40px;
		font-size:16px;
	}
}
#slider-wrapper .container .camera_caption a:focus {
	background:#ff5857;
	color:#fff;
}
#slider-wrapper .container .camera_caption a:hover {
	background:#fff;
	color:#3b464f;
}
#slider-wrapper .container .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont { background:none; }
#slider-wrapper .container .camera_prev {
	margin:0;
	top:150px;
	left:405px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_prev {
		margin:0 0 0 -61px;
		top:160px;
		left:50%;
	}
}
html.ie8 #slider-wrapper .container .camera_prev {
	margin:0 0 0 -61px;
	top:160px;
	left:50%;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_prev {
		margin:0 0 0 -61px;
		top:160px;
		left:50%;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_prev {
		margin:0 0 0 -61px;
		top:160px;
		left:50%;
	}
}
#slider-wrapper .container .camera_commands {
	margin:0;
	top:150px;
	right:auto;
	left:446px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_commands {
		margin:0 -20px 0 0;
		top:160px;
		right:50%;
		left:auto;
	}
}
html.ie8 #slider-wrapper .container .camera_commands {
	margin:0 -20px 0 0;
	top:160px;
	right:50%;
	left:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_commands {
		margin:0 -20px 0 0;
		top:160px;
		right:50%;
		left:auto;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_commands {
		margin:0 -20px 0 0;
		top:160px;
		right:50%;
		left:auto;
	}
}
#slider-wrapper .container .camera_next {
	margin:0;
	top:150px;
	right:auto;
	left:487px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_next {
		margin:0 -61px 0 0;
		top:160px;
		right:50%;
		left:auto;
	}
}
html.ie8 #slider-wrapper .container .camera_next {
	margin:0 -61px 0 0;
	top:160px;
	right:50%;
	left:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_next {
		margin:0 -61px 0 0;
		top:160px;
		right:50%;
		left:auto;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_next {
		margin:0 -61px 0 0;
		top:160px;
		right:50%;
		left:auto;
	}
}
.content-holder {
	background:#fff;
	margin:0;
	padding:73px 0 73px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:73px 20px 73px 20px; }
}
body.home .content-holder { padding:73px 0 0 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:73px 20px 0 20px; }
}
#sidebar .widget { margin:0 0 72px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar h3 {
		line-height:52px !important;
		font-size:42px !important;
	}
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	margin:0;
	padding:5px 0 6px 0;
	list-style:none;
	border-bottom:1px solid #f2f2f2;
	line-height:18px;
	font-size:13px;
	text-transform:uppercase;
	color:#61717f;
}
#sidebar ul li a {
	text-decoration:none;
	color:#61717f;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#ff5857;
}
#sidebar ul li ul {
	margin:6px 0 0 0;
	padding:0 0 0 18px;
	border-top:1px solid #f2f2f2;
}
#sidebar ul li ul li:last-child {
	padding-bottom:0;
	border:none;
}
#sidebar ul.social li {
	float:none !important;
	width:100%;
	overflow:hidden;
	border:none;
}
#sidebar #calendar_wrap caption { color:#ff5857; }
#sidebar #calendar_wrap thead tr th { color:#ff5857; }
.banner-wrap { text-align:center; }
.banner-wrap h5 {
	margin:0 0 26px 0;
	line-height:60px;
	font-family:'Ubuntu', sans-serif;
	font-size:52px;
	font-weight:500;
	color:#3d4851;
}
.banner-wrap .featured-thumbnail {
	display:inline-block;
	margin-bottom:31px;
	vertical-align:top;
	-webkit-border-radius:278px;
	-moz-border-radius:278px;
	border-radius:278px;
}
.banner-wrap .featured-thumbnail a { border:none; }
.banner-wrap .featured-thumbnail img {
	-webkit-border-radius:278px;
	-moz-border-radius:278px;
	border-radius:278px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
.banner-wrap p {
	margin:0 0 33px 0;
	padding:0 15px;
	line-height:22px;
	font-size:13px;
	color:#8e9597;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap p { padding:0; }
}
html.ie8 .banner-wrap p { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap p { padding:0; }
}
@media (max-width: 767px) {
	.banner-wrap p { padding:0; }
}
.banner-wrap .banner-btn a {
	display:inline-block;
	line-height:24px;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:500;
	vertical-align:top;
	text-decoration:none;
	color:#61717f;
}
.banner-wrap .banner-btn a:focus {
	text-decoration:none;
	color:#61717f;
}
.banner-wrap .banner-btn a:focus:after { color:#61717f; }
.banner-wrap .banner-btn a:hover {
	text-decoration:none;
	color:#ff5857;
}
.banner-wrap .banner-btn a:hover:after { color:#ff5857; }
.banner-wrap .banner-btn a:after {
	display:inline-block;
	margin:1px 0 0 14px;
	padding:2px 0;
	vertical-align:top;
	line-height:20px;
	font-family:FontAwesome;
	font-size:18px;
	color:#61717f;
	content:'\f0a9';
}
.box {
	background:#ff5857;
	position:relative;
	margin:95px 0 0 0;
	padding:67px 0 141px 0;
	line-height:22px;
	font-weight:300;
	color:#fff;
}
.box:before {
	background:#ff5857;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box:after {
	background:#ff5857;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box h2 {
	margin:0 0 31px 0;
	color:#fff;
}
.box img { border:19px solid #fff; }
@media (max-width: 767px) {
	.box img {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.box img.alignleft { margin-right:30px; }
.box em {
	display:block;
	padding:44px 0 4px 0;
	font-style:normal;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box em { padding:0; }
}
html.ie8 .box em { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.box em { padding:0; }
}
@media (max-width: 767px) {
	.box em { padding:0; }
}
.box_1 {
	background:#61717f;
	position:relative;
	margin:0;
	padding:96px 0 154px 0;
	line-height:22px;
	font-weight:300;
	color:#fff;
}
.box_1:before {
	background:#61717f;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_1:after {
	background:#61717f;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_1 .title-box {
	position:relative;
	margin:0 0 49px 0;
	padding:0 0 18px 46px;
	border-bottom:8px solid #f9f9f9;
}
.box_1 .title-box.title_1:before {
	display:inline-block;
	vertical-align:top;
	font-family:FontAwesome;
	font-size:30px;
	color:#fff;
	position:absolute;
	top:43px;
	left:2px;
	content:'\f108';
}
.box_1 .title-box.title_2 { margin:0 0 46px 0; }
.box_1 .title-box.title_2:before {
	display:inline-block;
	vertical-align:top;
	font-family:FontAwesome;
	font-size:30px;
	color:#fff;
	position:absolute;
	top:42px;
	left:1px;
	content:'\f0ea';
}
.box_1 .title-box.title_3:before {
	display:inline-block;
	vertical-align:top;
	font-family:FontAwesome;
	font-size:30px;
	color:#fff;
	position:absolute;
	top:42px;
	left:1px;
	content:'\f073';
}
.box_1 .title-box h2 {
	margin:0;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box_1 .title-box h2 { font-size:42px; }
}
html.ie8 .box_1 .title-box h2 { font-size:42px; }
@media (min-width: 768px) and (max-width: 979px) {
	.box_1 .title-box h2 { font-size:32px; }
}
@media (max-width: 480px) {
	.box_1 .title-box h2 { font-size:40px; }
}
.box_1 h5 { color:#fff; }
.box_1 p { margin:0 0 22px 0; }
.box_1 a.btn-primary {
	margin:36px 0 0 0;
	color:#fff;
}
.box_1 a.btn-primary:focus { color:#fff; }
.box_1 a.btn-primary:focus:after { color:#fff; }
.box_1 a.btn-primary:hover { color:#ff5857; }
.box_1 a.btn-primary:hover:after { color:#ff5857; }
.box_1 a.btn-primary:after { color:#fff; }
.box_2 {
	background:#61717f;
	position:relative;
	margin:0 0 -73px 0;
	padding:85px 0 154px 0;
	line-height:22px;
	font-weight:300;
	color:#fff;
}
.box_2:before {
	background:#61717f;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_2:after {
	background:#61717f;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_2 h2 { color:#fff; }
.center {
	margin:0 0 68px 0;
	line-height:26px;
	font-size:16px;
	font-weight:300;
	text-align:center;
}
.center strong {
	display:block;
	margin:0 0 1px 0;
	line-height:26px;
	font-size:18px;
	font-weight:500;
}
a.btn-primary {
	background:none;
	display:inline-block;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:24px;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:500;
	vertical-align:top;
	text-shadow:none;
	text-decoration:none;
	color:#61717f;
}
@media (max-width: 767px) {
	a.btn-primary { margin-bottom:30px !important; }
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#61717f;
}
a.btn-primary:focus:after { color:#61717f; }
a.btn-primary:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#ff5857;
}
a.btn-primary:hover:after { color:#ff5857; }
a.btn-primary:after {
	display:inline-block;
	margin:1px 0 0 14px;
	vertical-align:top;
	line-height:24px;
	font-family:FontAwesome;
	font-size:18px;
	color:#61717f;
	content:'\f0a9';
}
ul.news {
	margin:0 !important;
	padding:0 0 23px 0;
}
ul.news li {
	margin:23px 0 0 0;
	line-height:22px;
	color:#fff;
}
ul.news li:first-child { margin:0; }
ul.news li .meta {
	display:block;
	margin:0;
	padding:0;
	line-height:22px;
	font-size:11px;
	font-weight:400;
	text-transform:uppercase;
	color:#a9b6c2;
}
ul.news li .meta .post-comments { display:none; }
ul.news li .excerpt { margin:0; }
ul.news li h5 {
	margin:-3px 0 2px 0;
	line-height:22px;
	font-size:18px;
	color:#fff;
}
ul.news li h5 a {
	text-decoration:none;
	color:#fff;
}
ul.news li h5 a:focus {
	text-decoration:none;
	color:#fff;
}
ul.news li h5 a:hover {
	text-decoration:none;
	color:#ff5857;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	ul.team li {
		width:100%;
		overflow:hidden;
	}
}
ul.team li .thumbnail { margin:0 0 21px 0; }
@media (max-width: 767px) {
	ul.team li .thumbnail { margin:0 20px 5px 0; }
}
@media (max-width: 480px) {
	ul.team li .thumbnail { width:50%; }
}
ul.team li .thumbnail img { border:none; }
@media (max-width: 767px) {
	ul.team li .clear { display:none; }
}
ul.team li h5 { margin:0 0 7px 0; }
ul.team li h5 a:hover { color:#263038; }
ul.team li .excerpt { margin:0; }
div.testimonials { padding:2px 0 0 0; }
div.testimonials .testi-item {
	display:inline-block;
	width:370px;
	margin:0 0 0 30px;
	padding:0;
	vertical-align:top;
}
@media (min-width: 979px) and (max-width: 1200px) {
	div.testimonials .testi-item {
		width:300px;
		margin:0 0 0 20px;
	}
}
html.ie8 div.testimonials .testi-item {
	width:300px;
	margin:0 0 0 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.testimonials .testi-item {
		width:224px;
		margin:0 0 0 20px;
	}
}
@media (max-width: 767px) {
	div.testimonials .testi-item {
		width:auto;
		margin:30px 0 0 0;
	}
}
div.testimonials .testi-item:first-child { margin:0; }
html.ie8 div.testimonials .testi-item:first-child { margin:0; }
div.testimonials .testi-item blockquote {
	background:url(images/quotes.png) no-repeat 13px 6px;
	margin:0;
	padding:0 0 0 60px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:22px;
	font-size:13px;
	color:#fff;
}
div.testimonials .testi-item blockquote:before, div.testimonials .testi-item blockquote:after { display:none; }
div.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#fff;
}
div.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#263038;
}
div.testimonials .testi-item .testi-meta {
	padding:13px 0 0 60px;
	line-height:26px;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:500;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	div.testimonials .testi-item .testi-meta {
		line-height:22px;
		font-size:14px;
	}
}
html.ie8 div.testimonials .testi-item .testi-meta {
	line-height:22px;
	font-size:14px;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.testimonials .testi-item .testi-meta {
		line-height:18px;
		font-size:12px;
	}
}
div.testimonials .testi-item .testi-meta a {
	text-decoration:none;
	color:#fff;
}
div.testimonials .testi-item .testi-meta a:hover {
	text-decoration:none;
	color:#263038;
}
.archive_lists h3 {
	line-height:32px;
	font-size:26px;
}
.faq-list h4 {
	margin:0;
	line-height:22px;
	font-size:13px;
	color:#a9b6c2;
}
ul.list_1 li { margin-bottom:40px; }
ul.list_1 li .thumbnail { margin:8px 30px 5px 0; }
@media (max-width: 480px) {
	ul.list_1 li .thumbnail { margin:8px 20px 5px 0; }
}
ul.list_1 li .clear { display:none; }
ul.list_1 li h5 {
	margin:0 0 7px 0;
	padding:0;
	line-height:26px;
	font-size:18px;
	color:#61717f;
}
ul.list_1 li h5 a {
	text-decoration:none;
	color:#61717f;
}
ul.list_1 li h5 a:focus {
	text-decoration:none;
	color:#61717f;
}
ul.list_1 li h5 a:hover {
	text-decoration:none;
	color:#ff5857;
}
ul.list_1 li .post_meta {
	margin:0 0 5px 0;
	padding:0;
	border:none;
	line-height:22px;
	font-size:13px;
	font-weight:300;
	color:#a9b6c2;
}
ul.list_1 li .post_meta .post_category, ul.list_1 li .post_meta .post_author, ul.list_1 li .post_meta .post_comment { display:none; }
ul.list_2 { margin:0 !important; }
ul.list_2 li {
	width:25% !important;
	margin:0 !important;
}
@media (max-width: 767px) {
	ul.list_2 li {
		float:left !important;
		width:25% !important;
	}
}
@media (max-width: 480px) {
	ul.list_2 li {
		float:left !important;
		width:50% !important;
	}
}
ul.list_2 li .thumbnail { float:none; }
ul.list_2 li .thumbnail img { border:none; }
ul.list_2 li h5 { display:none; }
ul.list_2 li .excerpt { display:none; }
.list.custom-list { padding:0 0 33px 0; }
@media (max-width: 767px) {
	.list.custom-list { padding:0; }
}
.list.custom-list ul li {
	display:inline-block;
	width:370px;
	margin:0 0 0 27px;
	vertical-align:top;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.list.custom-list ul li {
		width:300px;
		margin:0 0 0 17px;
	}
}
html.ie8 .list.custom-list ul li {
	width:300px;
	margin:0 0 0 17px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.list.custom-list ul li {
		width:228px;
		margin:0 0 0 17px;
	}
}
@media (max-width: 767px) {
	.list.custom-list ul li {
		width:100%;
		margin:0 0 30px 0 !important;
	}
}
.list.custom-list ul li:first-child { margin:0; }
html.ie8 .list.custom-list ul li:first-child { margin:0; }
.list.custom-list ul li:before { display:none; }
.list.custom-list ul li strong {
	display:block;
	margin:0 0 10px 0;
	padding:1px 0 0 0;
	line-height:22px;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
.list.custom-list ul li em {
	display:block;
	overflow:hidden;
	font-style:normal;
}
.dropcap {
	background:#263038;
	display:inline-block;
	width:66px;
	height:66px;
	overflow:hidden;
	margin:5px 25px 5px 0;
	-webkit-border-radius:66px;
	-moz-border-radius:66px;
	border-radius:66px;
	line-height:66px;
	font-size:30px;
}
.footer {
	background:#263038;
	margin:0;
	padding:42px 0 95px 0;
	border:none;
}
@media (max-width: 767px) {
	.footer { padding:42px 20px 42px 20px; }
}
.footer h4 {
	margin-bottom:38px;
	padding:7px 0 0 0;
	text-transform:none;
}
.footer .footer-text {
	float:none;
	line-height:16px;
	font-size:10px;
	text-transform:uppercase;
	color:#626f7b;
}
@media (max-width: 767px) {
	.footer .footer-text { text-align:left; }
}
.footer .footer-text a {
	text-decoration:none;
	color:#626f7b;
}
.footer .footer-text a:focus {
	text-decoration:none;
	color:#626f7b;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer-text strong {
	display:block;
	margin:0 0 3px 0;
	letter-spacing:-2px;
	line-height:60px;
	font-size:52px;
	font-weight:500;
	text-transform:none;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-text strong {
		line-height:50px;
		font-size:42px;
	}
}
@media (max-width: 480px) {
	.footer .footer-text strong {
		line-height:40px;
		font-size:32px;
	}
}
.footer .footer-text strong a {
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	color:#fff;
}
.footer .footer-text strong a:before {
	background:#ff5857;
	display:block;
	width:100%;
	height:7px;
	overflow:hidden;
	position:absolute;
	top:-42px;
	left:0;
	content:'';
}
.footer .footer-text strong a:focus {
	text-decoration:none;
	color:#fff;
}
.footer .footer-text strong a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer-nav { float:none; }
.footer .footer-nav ul {
	float:none;
	margin:4px 0 0 0;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-nav ul { text-align:left; }
}
@media (max-width: 767px) {
	.footer .footer-nav ul { text-align:left; }
}
.footer .footer-nav ul li {
	margin:0 12px 0 0;
	padding:0;
	list-style:none;
	text-transform:uppercase;
}
@media (max-width: 480px) {
	.footer .footer-nav ul li { margin:0 6px 0 0; }
}
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#fff;
}
.footer .footer-nav ul li a { text-decoration:none; }
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer_block {
	padding:0 0 0 100px;
	line-height:15px;
	font-size:10px;
	text-align:right;
	text-transform:uppercase;
	color:#68737c;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .footer_block { padding:0 0 0 50px; }
}
html.ie8 .footer .footer_block { padding:0 0 0 50px; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer_block { padding:0; }
}
@media (max-width: 767px) {
	.footer .footer_block {
		padding:0;
		text-align:left;
	}
}
.footer .footer_block .textwidget { padding:2px 0 0 0; }
@media (max-width: 767px) {
	.footer .footer_block .textwidget { padding:2px 0 15px 0; }
}
.footer .footer_block i {
	background:#454c53;
	display:block;
	width:100%;
	height:1px;
	overflow:hidden;
	margin:16px 0 18px 0;
	clear:both;
	line-height:0;
	font-size:0;
}
.footer .footer_block a {
	text-decoration:none;
	color:#68737c;
}
.footer .footer_block a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer_block ul {
	margin:0;
	padding:0;
}
.footer .footer_block ul li {
	margin:6px 0 0 0;
	padding:0;
	list-style:none;
	line-height:18px;
	font-size:12px;
	text-transform:uppercase;
	color:#68737c;
}
.footer .footer_block ul li:first-child { margin:0; }
.footer .footer_block ul li a {
	text-decoration:none;
	color:#68737c;
}
.footer .footer_block ul li a:hover {
	text-decoration:none;
	color:#fff;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a { width:auto; }
#back-top-wrapper p#back-top a:hover:before { color:#ff5857; }
#back-top-wrapper p#back-top a:before {
	display:inline-block;
	vertical-align:top;
	line-height:42px;
	font-family:FontAwesome;
	font-size:42px;
	color:#fff;
	content:'\f0aa';
}
#back-top-wrapper p#back-top a span { display:none; }
#map { margin:40px 0 0 0; }
#map img { max-width:none; }
#map #content {
	font-size:10px;
	color:#babbc2;
	padding-top:0;
}
#map #content h6 {
	font-size:13px;
	line-height:1.2em;
	color:#434458;
	margin:0 0 4px 0;
}
#map #content p {
	line-height:14px;
	margin-bottom:0;
}
#map #content a {
	color:#61717f;
	text-decoration:underline;
}
#map #content a:hover, #map #content a:focus { text-decoration:none; }
.gm-style .gm-style-iw #content a { font-size:11px; }
.title-section { padding:0; }
.title-section h1 {
	margin:0 0 10px 0;
	padding:0;
	line-height:34px;
	font-size:26px;
}
.title-section ul {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	line-height:18px;
	font-size:13px;
	font-weight:400;
	color:#61717f;
}
.title-section ul li.divider {
	margin:0 3px;
	line-height:18px;
	font-size:13px;
	font-weight:400;
	color:#a9b6c2;
}
.title-section ul li.active { color:#ff5857; }
.title-section ul li a {
	text-decoration:none;
	color:#a9b6c2;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#ff5857;
}
.post_meta i { color:#61717f; }
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-author {
	margin:0 0 70px 0;
	padding:15px 20px 15px 20px;
	border:1px solid #f2f2f2;
}
.post-author h3 {
	margin:0 0 10px 0;
	line-height:24px;
	font-size:16px;
	font-weight:500 !important;
	text-transform:uppercase;
	color:#61717f;
}
.post-author h3 a {
	text-decoration:none;
	color:#61717f;
}
.post-author h3 a:focus {
	text-decoration:none;
	color:#61717f;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#ff5857;
}
.post-author .post-author_link p {
	margin:0;
	line-height:24px;
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
	color:#61717f;
}
.post-author .post-author_link p a {
	text-decoration:none;
	color:#61717f;
}
.post-author .post-author_link p a:focus {
	text-decoration:none;
	color:#61717f;
}
.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#ff5857;
}
.related-posts { margin:0 0 60px 0; }
.related-posts ul li {
	line-height:22px;
	font-size:13px;
	font-weight:400;
	color:#8e9597;
}
.related-posts ul li a {
	text-decoration:none;
	color:#8e9597;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#ff5857;
}
ol.comment-list li .comment-body {
	background:none !important;
	border:1px solid #f2f2f2;
}
ol.comment-list li .comment-body .author {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
	line-height:18px;
	font-size:12px;
	font-weight:500;
	text-align:left;
	text-transform:uppercase;
	color:#61717f;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .reply a {
	line-height:24px;
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
	color:#61717f;
}
ol.comment-list li .comment-body .reply a:focus {
	text-decoration:none;
	color:#61717f;
}
ol.comment-list li .comment-body .reply a:hover {
	text-decoration:none;
	color:#ff5857;
}
ol.comment-list li .comment-body .comment-meta {
	line-height:24px;
	font-size:12px;
	font-weight:500;
	text-transform:uppercase;
	color:#61717f;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:6px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-left:2px !important;
		padding-right:2px !important;
	}
}
.wpcf7-form .ajax-loader { margin:10px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { margin:0 0 40px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:26px;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:500;
	color:#61717f;
}
@media (max-width: 767px) {
	.filter-wrapper strong {
		line-height:22px;
		font-size:14px;
	}
}
.filter-wrapper ul { margin:0; }
.filter-wrapper ul li { margin:0 0 0 39px; }
@media (max-width: 767px) {
	.filter-wrapper ul li { margin:0 0 0 19px; }
}
.filter-wrapper ul li.active a {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#ff5857;
}
.filter-wrapper ul li.active a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#ff5857;
}
.filter-wrapper ul li.active a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#ff5857;
}
.filter-wrapper ul li a {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:26px;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:500;
	text-decoration:none;
	color:#61717f;
}
@media (max-width: 767px) {
	.filter-wrapper ul li a {
		line-height:22px;
		font-size:14px;
	}
}
.filter-wrapper ul li a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#61717f;
}
.filter-wrapper ul li a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#ff5857;
}
#portfolio-grid li .thumbnail { margin:0 0 20px 0; }
#portfolio-grid li h3 {
	margin:0 0 15px 0;
	line-height:26px !important;
	font-size:18px !important;
	color:#61717f;
}
#portfolio-grid li h3 a {
	text-decoration:none;
	color:#61717f;
}
#portfolio-grid li h3 a:focus {
	text-decoration:none;
	color:#61717f;
}
#portfolio-grid li h3 a:hover {
	text-decoration:none;
	color:#ff5857;
}
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#ff5857; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h1 { margin:0; }
.error404-holder h2 {
	margin:0;
	line-height:34px;
	font-size:26px;
}
.error404-holder h4 {
	line-height:22px;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	color:#a9b6c2;
}
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.footer_map {
	position:relative;
	width:100%;
	overflow:hidden;
	z-index:99;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
